id: paramountplus-phish

info:
  name: paramountplus phishing Detection
  author: rxerium
  severity: info
  description: |
    A paramountplus phishing website was detected
  reference:
    - https://paramountplus.com
  metadata:
    max-request: 1
  tags: phishing,paramountplus,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Paramount+ United Kingdom - Stream Blockbusters, New Originals and Hit Shows'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"paramountplus.com")'
# digest: 490a0046304402207dc94aea845004dc2ecd14b1e43da09bb387d04908aef0c60929c2ed21bc79310220108e7ede4394e526e8b3b7980e52cf40ed7b3a7257e9f54802683d26da84c810:922c64590222798bb761d5b6d8e72950